@charset "utf-8";
@import url(/Web-home/fnct/bbs/bbs_common/css/board_common_px.css);

.col-check{width: 50px;}
.col-num{width: 7.33%;}
.col-category{width: 9.46%;}
.col-title{width: auto;}
.col-writer{width: 11.33%;}
.col-file{width: 8.26%;}
.col-date{width: 8.66%;}
.col-counts{width: 7.33%;}

.boardWrap{border-top: 2px solid #2c2c2c;}
.boardWrap thead th{font-size: 18px; font-family: pm; color: #121212; background-color: #f8f8f8; border-bottom: 1px solid #8b9099; padding: 17px 0; font-weight: normal;}
.boardWrap tbody td{font-size: 18px; font-family: pm; color: #444444; background-color: white; border-bottom: 1px solid #e2e2e2; text-align: center; padding: 16.5px 0;}
.boardWrap tbody td a{color: #444444; display: flex; align-items: center;  font-size: 16px;}
.boardWrap tbody td strong{display: -webkit-inline-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; overflow: hidden; position: relative;}
.boardWrap tbody td a .lock{text-indent: -9999px; width: 14px; height: 17px; background: url(/Web-home/fnct/bbs/bbs_common/images/ic-secret.png) no-repeat center center / cover; display: inline-block; position: relative; margin-left: 10px; display: inline-flex; flex-shrink: 0;}
.boardWrap tbody td a .new{text-indent: -9999px; width: 27px; height: 27px; background: url(/Web-home/fnct/bbs/bbs_common/images/ic-new.png) no-repeat center center / cover; display: inline-block; position: relative; margin-left: 10px; display: inline-flex; flex-shrink: 0;}
.boardWrap tbody td img{vertical-align: middle;}
.boardWrap tbody .td-title{padding-left: 20px;}
.boardWrap tbody .td-category span{border-radius: 5px; display: inline-block; text-align: center; font-family: pm; font-size: 16px; line-height: 33px; max-width: 100px; width: 100%;}
.boardWrap tbody .td-category.color1 span{border: 1px solid #1d398d; color: #1d398d;}
.boardWrap tbody .td-category.color2 span{border: 1px solid #02a3da; color: #02a3da;}
.boardWrap tbody .td-category.color3 span{border: 1px solid #854dbf; color: #854dbf;}
.boardWrap tbody .td-category.color4 span{border: 1px solid #45b468; color: #45b468;}
.boardWrap tbody .td-category.color5 span{border: 1px solid #e6970d; color: #e6970d;}
.boardWrap tbody .td-category.color6 span{border: 1px solid #e85f9f; color: #e85f9f;}
.boardWrap tbody .notice td{background-color: #f1f6fa;}
.boardWrap tbody .notice .notice-title{font-size: 0; background: url(/Web-home/fnct/bbs/bbs_common/images/ic-notice.png) no-repeat center center / cover; width: 26px; height: 23px; display: block; margin: 0 auto;}

.boardWrap tbody td strong:hover{background-size: 100% auto;}

.alignL{text-align: left !important;}
.alignC{text-align: center !important;}
.alignR{text-align: right !important;}

@media screen and (max-width: 1200px) {
    .boardWrap thead th{font-size: 16px;}
    .boardWrap tbody td{font-size: 16px;}
    .boardWrap tbody .td-category span{font-size: 14px; line-height: 28px; max-width: 80px;}
}

@media screen and (max-width: 1000px) {
    .boardWrap thead{display: none;}
    .boardWrap table,
    .boardWrap tbody{display: block; width: 100%;}
    .boardWrap tbody tr{display: flex; flex-wrap: wrap; width: 100%; padding: 20px; border-bottom: 1px solid #e2e2e2;}
    .boardWrap tbody tr.no-data{justify-content: center;}
    .boardWrap tbody td{display: flex; align-items: center; height: auto; border: 0; font-size: 16px; font-family: pr; padding: 0;}
    .boardWrap tbody .td-admin{margin-right: 10px;}
    .boardWrap tbody .td-category {margin-left: 10px;}
    .boardWrap tbody .td-category span{width: 80px;}
    .boardWrap tbody .td-title{padding-left: 0; width: 100%;}
    .board-table tbody td.td-write,
    .board-table tbody td.td-comment,
    .board-table tbody td.td-state,
    .board-table tbody td.td-date,
    .board-table tbody td.td-access{padding-right: 20px; color: #666666;}
    .board-table tbody td.td-file{display: none;}
    .board-table tbody td.td-write::before {content: '작성자 :';padding-right: 10px;}
    .board-table tbody td.td-comment::before {content: '댓글 :';padding-right: 10px;}
    .board-table tbody td.td-state::before {content: '처리상태 :';padding-right: 10px;}
    .board-table tbody td.td-date::before {content: '작성일 :';padding-right: 10px;}
    .board-table tbody td.td-access::before {content: '조회수 :';padding-right: 10px;    }
}